<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>Pil-30</author>
    <version>1.0.0.0</version>
    <title>
        <en>Fortschritt e281</en>
        <de>Fortschritt e281</de>
    </title>
    <description>
        <en>Die Leistung liegt wahlweise bei 110 - 125kW, Häckseltrommeldrehzahl wahlweise bei 830 - 914 U/min, Betriebsdrehzahl des Motors wurde von 2200 auf 2000 U/min optimiert.</en>
        <de>Die Leistung liegt wahlweise bei 110 - 125kW, Häckseltrommeldrehzahl wahlweise bei 830 - 914 U/min, Betriebsdrehzahl des Motors wurde von 2200 auf 2000 U/min optimiert.</de>
    </description>
    <multiplayer supported="true"/>
    <iconFilename>storepack.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="FE281.xml"/>
        <storeItem xmlFilename="FE295.xml"/>
    </storeItems>
    <brands>
        <brand name="FORTSCHRITT" title="Fortschritt" image="fortschritt.png"/>
    </brands>
</modDesc>
